/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "Disk Map";
"welcome.description.filemanager" = "Manage all the files on your disk using a visual map.";
"welcome.button.scan" = "Select folder";
"welcome.scanning" = "Scanning for files...";

"removebutton.title" = "Remove";
"prceedbutton.title" = "Proceed";

"folderinfo.created" = "Created: %@";
"folderinfo.size" = "Size: %@";
"folderinfo.modified" = "Modified: %@";
"folderinfo.lastopened" = "Last Opened: %@";

"emptyfolder.empty" = "This folder is empty.";
"emptyfolder.restricted" = "This folder is restricted.";

"treepieview.segment.others" = "Other";

"deletealert.information" = "If you click \"Yes\", files will be deleted instantly and unrecoverable";
"deletealert.message" = "Are you sure you want to delete the selected items instantly?";

"deletealert.no" = "No";
"deletealert.yes" = "Yes";

"selectalert.message" = "\"%@\" is required by MacOS and should not been removed.";
"selectalert.ok" = "OK";

"resetalert.message" = "Do you want to reset the current scan results and scan again?";
"resetalert.information" = "If you click Yes, current scan results will not be saved and you must start a new scan.";

"filemanagerremove.multiple.sublabel" = "items have been moved to trash";
"filemanagerremove.single.sublabel" = "item has been moved to trash";
"filemanagerdelete.multiple.sublabel" = "items have been deleted instantly";
"filemanagerdelete.single.sublabel" = "item has been deleted instantly";

"undelete.single" = "%@ item was not removed due insufficient permissions. You can manually remove it.";
"undelete.multiple" = "%@ items were not removed due to insufficient permissions. You can manually remove them.";

"cleaning.filemanager.title" = "Cleaning files...";
